<?xml version="1.0" encoding="utf-8"?>
<!--
    Part of Odoo Module Developed by FlectraHQ
    See LICENSE file for full copyright and licensing details.
-->
<flectra>

    <!-- Customize - Customize Theme -->
    <template id="theme_techreceptives_customize_modal"
              inherit_id="website.theme_customize"
              name="Theme Techreceptives Customize Modal">
        <xpath expr="//div[@id='theme_customize_modal']" position="replace">
            <div id="theme_customize_modal"
                 class="modal fade bs-example-modal-sm">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="loading_backdrop"></div>
                        <div class="modal-header">
                            <button type="button" class="close">×</button>
                            <h4 class="modal-title">Customize your theme</h4>
                        </div>
                        <div class="modal-body theme_techreceptives_customize_model">
                            <div id="home">
                                <div class="row">
                                    <!-- Schemes -->
                                    <div class="col-md-12">
                                        <strong>
                                            <h4>Color</h4>
                                        </strong>
                                    </div>
                                    <div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 mt16 mb16 scheme_color_mango">
                                        <label class="icon checked">
                                            <input id="scheme_color_mango"
                                                   type="radio"
                                                   name="scheme_color_var"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_colors_mango"
                                                   active="True"/>
                                            <span class="mango-primary"/>
                                        </label>
                                    </div>
                                    <div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 mt16 mb16 scheme_color_cyrus">
                                        <label class="icon">
                                            <input id="scheme_color_cyrus"
                                                   type="radio"
                                                   name="scheme_color_var"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_colors_cyrus"/>
                                            <span class="cyrus-primary"/>
                                        </label>
                                    </div>
                                    <div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 mt16 mb16 scheme_color_moon">
                                        <label class="icon">
                                            <input id="scheme_color_moon"
                                                   type="radio"
                                                   name="scheme_color_var"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_colors_moon"/>
                                            <span class="moon-primary"/>
                                        </label>
                                    </div>
                                    <div class="col-xs-3 col-sm-3 col-md-3 col-lg-3 mt16 mb16 scheme_color_keent">
                                        <label class="icon">
                                            <input id="scheme_color_keent"
                                                   type="radio"
                                                   name="scheme_color_var"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_colors_keent"/>
                                            <span class="keent-primary"/>
                                        </label>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <strong>
                                            <h4>Font</h4>
                                        </strong>
                                    </div>
                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                        <label class="icon checked font_poppins">
                                            <input name="font_var"
                                                   type="radio"
                                                   id="font_poppins"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_font_poppins"
                                                   active="True"/>
                                            <h4 style="font-family: Poppins; font-size: 22px">
                                                Poppins
                                            </h4>
                                        </label>
                                        <label class="icon font_montserrat">
                                            <input name="font_var"
                                                   type="radio"
                                                   id="font_montserrat"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_font_montserrat"/>
                                            <h4 style="font-family: 'Montserrat'; font-size: 22px">
                                                Montserrat
                                            </h4>
                                        </label>
                                    </div>
                                    <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                        <label class="icon font_source_sans_pro">
                                            <input name="font_var"
                                                   type="radio"
                                                   id="font_source_sans_pro"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_font_source_sans_pro"/>
                                            <h4 style="font-family: Source Sans Pro; font-size: 22px">
                                                Source Sans Pro
                                            </h4>
                                        </label>
                                        <label class="icon font_pt_sans">
                                            <input name="font_var"
                                                   type="radio"
                                                   id="font_pt_sans"
                                                   data-xmlid="theme_techreceptives.theme_techreceptives_font_pt_sans"/>
                                            <h4 style="font-family: PT Sans; font-size: 22px">
                                                PT Sans
                                            </h4>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </xpath>
    </template>
</flectra>
